/* ------------------------------------------------------------------
Project: Morpholio
Place here your custom CSS styles
------------------------------------------------------------------ */
body {
	background: #f5f5f5;
}
section {
	max-width: 1800px;
	margin:auto;
	background: #fff;
}
.wrapper {
	background: #f5f5f5;
}
.navbar-custom .navbar-brand {
    font-family: "Helvetica", Arial, sans-serif;
    letter-spacing: 0px;
    text-transform: initial;
    font-weight: 400;
    font-size: 28px;
    color: #000;
}
.navbar-custom {
	font-family: "Helvetica", Arial, sans-serif;
}
.nav>li>a>img {
	width:35px;
}

.footer .app-icon {
	width:50px; margin:10px 2px;
}
.footer .social-icon {
	width:40px;
}
.footer a {
	color:#000;
	line-height: 24px;
	font-size:14px;
}
.copyright, .copyright a {
	font-size:12px;
}
@media (min-width: 768px) {

	.navbar-nav>li>a {
		padding: 5px 5px;
	}
}

.morph-hero {
	margin-top: 50px;
}
.morph-hero-container{
	position: relative;
}
.morph-hero-caption-container {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

.morph-hero-caption {
	position: relative;
    display: table;
    width:100%;
    height: 100%;
    max-width: 1400px;
    margin: auto;
}

.hs-title-size-1 {
	font-size:36px;
	font-weight: 700;
	letter-spacing:0px;
}
.hs-caption{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.font-alt{
	font: 36px "Helvetica", "Open Sans", Arial, sans-serif;
	font-weight: 700;
	letter-spacing:0px;
	text-transform: initial;
}
.module-title{
	margin-bottom: 36px;
}

.morph-showcase .module-title {
	margin-bottom: 10px !important;
	margin-top:80px;
	max-width: 400px;
}

.morph-showcase p {
	font-weight: 300;
	max-width: 400px;
	font-size: 26px;
    line-height: 36px;
}

.morph-showcase a {
	font-weight: 500;
	font-size:20px;
}

.morph-showcase-desc {
	max-width:400px;
	float: right;
}

.morph-technology h3 {
	margin-bottom: 10px !important;
	margin-top:20px;
	font-weight: 700;
	font-size: 20px;
}

.morph-technology p {
	font-weight: 300;
	font-size: 16px;
    line-height: 24px;
}

.no-wrap {
	white-space: nowrap;
}

.lead {
	font-size:18px;
}
.col-bg {
 background-color: #F2F2F2;
}


.testamonial-container {
	text-align: center;
	padding: 25px 5px;
}

.testamonial-subtitle{
 color:#333;
 font-size:16px;
 text-align: center;
     max-width: 300px;
    margin: auto;
    height: 38px;
    overflow: hidden;
}


.testamonial-container img {
	opacity:0.8;
	max-width: 200px;
	margin:auto;

}

.morph-full-width-container {
	width:100%;
}
.p-0 {
	padding: 0px !important;
}
.p-l-0 {
	padding-left: 0px !important;
}
.p-r-0 {
	padding-right: 0px !important;
}

.subtitle {
	margin-top:10px;
	font-size: 16px;
	font-weight: bold;
	/*height:30px;*/
}

.flex-prev, .flex-next, .flex-direction-nav a {
	width:10%;
}
.flex-control-nav {
	bottom: 0px;
}
.flex-control-nav > li > a {
	height: 10px;
    width: 10px;
}
.flex-control-paging li a.flex-active {
	    background: #000;
}


.btn-morph-app {
	font-size: 22px !important;
	font-weight: 500;
	border:none;
} 

.color-trace {
	background: #F9C026;
	color:#000;
}
.color-board {
	background: #75d0eb;
	color:#000;
}

.btn-morph-app:hover {
    color: #fff;
	background-color: #666;
    border-color: #666;
}

.elite p {
	line-height: 24px;
}
.elite .link {
    display: inline-block;
    background: none;
    border-radius: 19px;
    padding: 3px 10px;
    margin: 0px 0px 10px;
    color: #333;
    font-size: 12px;
    border: 1px solid #333;
}

label {
	display:block;
}

.form-control{
	text-transform: inherit;
	color:#000;
}

.input-lg{
	font-size:16px;
}

.errorfield{
			border:2px solid #cc0000;
		}

.page h1 {
    font-size: 60px;
    margin: 3rem 0 2rem;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 64px;
}

.page h2 {
    font-size: 40px;
    margin: 3rem 0 2rem;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 50px;
}

.page h3 {
    font-size: 24px;
    margin: 3rem 0 2rem;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 30px;
}

.page p, .page li {
    font-size: 18px;
    line-height: 24px;
}

.page .lead {
    font-size: 26px;
    line-height: 30px;
}
.page .small {
	font-size:75%;
	line-height: 140%;
}
.collaborators img {
	height:70px;
}

.faq {
	padding-bottom:20px;
}
.appcell {
	display: inline-block;
    border: 1px solid #666;
    padding: 10px 50px;
    border-radius: 30px;
    cursor: pointer;
    margin-top:20px; margin-right:10px;
}
.appcell:hover {
	background: #666;
	color:#fff;
}
.topscroll{
	padding-top:0px !important;
	margin-top:0px !important;
}

.presspage .testamonial-container {
	text-align: center;
    padding: 25px 5px;
    background: #eee;
    border-radius: 14px;
    border-color: #fff;
    border: 4px solid #fff;
    height: 180px;
    overflow-y: hidden;
}

.laurel {
	opacity:0.2 !important;
	height:100px;
}
.laurel-div {
	display:inline-block;
}
.laurel-div-text {
	display:inline-block;height:100px;vertical-align:middle;
}
.morph-site-info {
	top: 50px;
    position: fixed;
    z-index: 12;
    width: 100%;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    font-weight: 700;
 }

.morph-site-info a {color:#fff;text-decoration: underline;font-weight: 700;}

@media (max-width: 600px) {
	.morph-hero-caption .hs-title-size-1 {
		margin-left:30px;
		margin-bottom:50px;
	}
	.font-alt{
		font-size: 28px;
	}
	.morph-showcase-desc {
		float:none;
	}
	.navbar-app-label{
		display:inline-block !important;
	}
	.text-center-small {
		text-align: center;
	}
	.morph-showcase p {
		font-size: 20px;
	    line-height: 26px;
	}
	.copyright-spacer{
		display:block;
		padding:5px;
	}
	.footer a {
		font-size:18px;
	}
	.copyright a {
		font-size:12px;
	}
}

@media  (min-width: 601px) and (max-width: 767px) {
	.morph-hero-caption .hs-title-size-1 {
		font-size:50px;
		margin-left:50px;
		margin-bottom:50px;
	}
	.font-alt{
		font-size: 32px;
	}
	.morph-showcase-desc {
		float:none;
	}
	.navbar-app-label{
		display:inline-block !important;
	}
	.text-center-small {
		text-align: center;
	}
	.copyright-spacer{
		display:block;
		padding:5px;
	}
}

@media (min-width: 769px) {
	.morph-hero-caption .hs-title-size-1 {
		font-size:40px;
		margin-bottom:70px;
		margin-left:100px;
	}
	.font-alt{
		font-size: 36px;
	}
	.lead {
		font-size: 26px
	}
	.copyright-spacer{
		display:inline-block;
		padding-left:10px;
	}
	.text-center-small {
		text-align: center;
	}
}

@media (min-width: 1024px) {
	.morph-hero-caption .hs-title-size-1 {
		font-size:56px;
		margin-left:150px;
		margin-bottom:100px;
	}
	.lead {
		font-size: 32px
	}
	.font-alt{
		font-size: 40px;
	}
	.text-center-small {
		text-align: left;
	}
}
@media (min-width: 1200px) {
	.morph-hero-caption .hs-title-size-1 {
	font-size: 60px;
    margin-left: 150px;
    margin-bottom: 150px;
	}

}

